@charset "utf-8";
/* CSS Document */

body{
	font-family: Tahoma, Geneva, sans-serif;
	color: #333;
	margin:50px;
	padding:0;
	background-color:#CCC;
}


a:link {
	color: #C33;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #C33;
}
a:hover {
	text-decoration: underline;
	color: #C33;
}
a:active {
	text-decoration: none;
	color: #C33;
}
.header {
	width:100%; 
	height:120px; 
	background-color:#999; 
	border-bottom:1px solid #fff;
	text-align:center;
	padding-bottom:8px;
}
#nav_wrap {
	width:1050px;
	height:47px;
	margin:0 auto;
}
.nav {
	height:47px;
	width:100%;
}

ul.nav_items, ul.nav_items ul, ul.nav_items ul ul
{
	/* 
		If you change the font size, ensure you adjust the height of the containing element above and the top
		property for "ul.mega_menu li:hover ul" below 
	*/
	font-size: 14px;
	list-style-type: none;
	list-style-position: inside;
	position:absolute;
	top:30px;
}

	ul.nav_items li
	{
		float: left;
		line-height: 1;
		width: 160px;
		text-align: center;
		background-color:#333;
		border: 5px solid 333;
		-moz-border-radius-bottomleft: 5px;
		-moz-border-radius-bottomright: 5px;
		-moz-border-radius-topright: 0px;
		-moz-border-radius-topleft: 0px;
		-webkit-border-bottom-left-radius: 5px;
		-webkit-border-bottom-right-radius: 5px;
		-webkit-border-top-right-radius: 0px;
		-webkit-border-top-left-radius: 0px;
		border-top: 0px;
		border-radius: 5px;
		margin-right:4px;
		margin-bottom:4px;
	}
	
		ul.nav_items li a
		{
			/*
				If you change the padding, ensure you adjust the height of the containing element above and the 
				'top' property for "ul.mega_menu li:hover ul" below
			*/
			padding:10px 8px 10px 8px;
			text-decoration: none;
			display: block;
			color: white;
			border: 5px solid 333;
		-moz-border-radius-bottomleft: 5px;
		-moz-border-radius-bottomright: 5px;
		-moz-border-radius-topright: 0px;
		-moz-border-radius-topleft: 0px;
		-webkit-border-bottom-left-radius: 5px;
		-webkit-border-bottom-right-radius: 5px;
		-webkit-border-top-right-radius: 0px;
		-webkit-border-top-left-radius: 0px;
		border-top: 0px;
		border-radius: 5px;
			transition: all .3s ease-in-out;
			-o-transition: all .3s ease-in-out;
			-moz-transition: all .3s ease-in-out;
			-webkit-transition: all .3s ease-in-out;
			
		}
		
			ul.nav_items li a:hover
			{
				background: rgb(100,100,100);
			}
			
.content {
	width:90%;
	height:100%;
	margin:0 auto;
	margin-top:20px;
	font-size:12px;
}

table {
	border:none;
	border-collapse:collapse;
}

th {
	background-color:#333;
	color:#fff;
	text-transform:capitalize;
	font-weight:normal;	
	font-size:14px;
	padding:3px;
	border:1px dotted #666;
}

td {
	
	padding:10px;
	border:1px dotted #666;
}




	